package com.example.dtf

import android.app.Application
import dagger.hilt.android.HiltAndroidApp

@HiltAndroidApp
class DTFApp : Application() {
    override fun onCreate() {
        super.onCreate()
    }
}